Debian Bug report logs - #692942
ITP: opusfile -- High-level API for basic manipulation of Ogg Opus audio streams

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ron <ron@debian.org>

Date: Sun, 11 Nov 2012 09:39:01 UTC

Owned by: Ron <ron@debian.org>

Severity: wishlist

Fixed in version opusfile/0.2-1

Done: Ron Lee <ron@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692942; Package wnpp. (Sun, 11 Nov 2012 09:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ron <ron@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 11 Nov 2012 09:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ron <ron@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opusfile -- High-level API for basic manipulation of Ogg Opus audio streams
Date: Sun, 11 Nov 2012 19:56:21 +1030
Package: wnpp
Severity: wishlist
Owner: Ron <ron@debian.org>

* Package name    : opusfile
  Version         : 0.1
  Upstream Author : Xiph.Org
* URL             : http://www.opus-codec.org
* License         : 3-clause BSD
  Programming Lang: C
  Description     : High-level API for basic manipulation of Ogg Opus audio streams

libopusfile provides several sets of built-in routines for file/stream access,
and may also use custom stream I/O routines provided by the embedded
environment. There are built-in I/O routines provided for ANSI-compliant stdio
(FILE *), memory buffers, and URLs (including <file:> URLs, plus optionally
<http:> and <https:> URLs).

libopusfile is implemented as a layer on top of Xiph.Org's reference libogg and
libopus libraries.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 17 Nov 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Ron Lee <ron@debian.org>:
You have taken responsibility. (Sat, 08 Dec 2012 17:03:23 GMT) Full text and rfc822 format available.

Notification sent to Ron <ron@debian.org>:
Bug acknowledged by developer. (Sat, 08 Dec 2012 17:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 692942-close@bugs.debian.org (full text, mbox):

From: Ron Lee <ron@debian.org>
To: 692942-close@bugs.debian.org
Subject: Bug#692942: fixed in opusfile 0.2-1
Date: Sat, 08 Dec 2012 17:00:12 +0000
Source: opusfile
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
opusfile, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692942@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ron Lee <ron@debian.org> (supplier of updated opusfile package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 17 Nov 2012 21:27:45 +1030
Source: opusfile
Binary: libopusfile0 libopusfile-dev libopusfile-dbg libopusfile-doc
Architecture: source amd64 all
Version: 0.2-1
Distribution: experimental
Urgency: low
Maintainer: Ron Lee <ron@debian.org>
Changed-By: Ron Lee <ron@debian.org>
Description: 
 libopusfile-dbg - debugging symbols for libopusfile
 libopusfile-dev - High-level API for basic manipulation of Ogg Opus audio streams
 libopusfile-doc - libopusfile API documentation
 libopusfile0 - High-level API for basic manipulation of Ogg Opus audio streams
Closes: 692942
Changes: 
 opusfile (0.2-1) experimental; urgency=low
 .
   * Initial release.  Closes: #692942
Checksums-Sha1: 
 9f4425718be0c43ce8804d040383e49bfa043200 1393 opusfile_0.2-1.dsc
 28a3c8fb7d95f393f3f887535f25091f94924a00 312557 opusfile_0.2.orig.tar.gz
 2d3184f48f9a7a02bf924822868820da2cfe67e6 3352 opusfile_0.2-1.diff.gz
 24bf99ee3ee865d707f0740c97120ee1e3124605 36782 libopusfile0_0.2-1_amd64.deb
 828784f62627cf37d6f3d8bd5172e5c10b04bf52 55512 libopusfile-dev_0.2-1_amd64.deb
 87c97757f2cdc07bfed5558cee11df698b7f5c19 97454 libopusfile-dbg_0.2-1_amd64.deb
 0a8f95b6ea6e72e34810352ce97d9ecabccef667 140992 libopusfile-doc_0.2-1_all.deb
Checksums-Sha256: 
 f17a0799c085a1f8647198dfebd0ec0b1bce9d55e906d3e4208b71d1d502adce 1393 opusfile_0.2-1.dsc
 de708fa70037c050ec71ba8b2fbdcca8604773a09a8b58a2b7030b17ac6637b2 312557 opusfile_0.2.orig.tar.gz
 6003d2af9a64b60a6882c2e2c78453750fe472b9893e50d5e4d9755c7be8eabd 3352 opusfile_0.2-1.diff.gz
 a360cf2c3133373607a8314f1d2b95ce4d6a95558c4292c9b78830e91e704558 36782 libopusfile0_0.2-1_amd64.deb
 11dbf3a7b0e078f7fe52ff78d72d30ed49ffc6e6059ff26c310921f3e808000a 55512 libopusfile-dev_0.2-1_amd64.deb
 614176f137ba01e8be7747cb4d1ff050c2f2b22c8918d522e4a8f03ce26c0def 97454 libopusfile-dbg_0.2-1_amd64.deb
 4ff93babb5559f873e1525a661fbe065749bfeddc22bcc4dc6c01288a8bb72bc 140992 libopusfile-doc_0.2-1_all.deb
Files: 
 5f23849c1970a7d31ad9bd9fdacad3d9 1393 sound optional opusfile_0.2-1.dsc
 73839f65656fd435fb95e9d9960ba4ba 312557 sound optional opusfile_0.2.orig.tar.gz
 ac11350d1b9a4003bc729447ead72fd4 3352 sound optional opusfile_0.2-1.diff.gz
 e0d0104e4c2c24a2bdcd43856b0e5bb1 36782 libs optional libopusfile0_0.2-1_amd64.deb
 60e9ed2a3acaa5d6dff77d5b295b8df2 55512 libdevel optional libopusfile-dev_0.2-1_amd64.deb
 3bd3f22cd27e9fecaf839752ce6d6eb9 97454 debug extra libopusfile-dbg_0.2-1_amd64.deb
 92b99627966ccc09b4651383669e2d22 140992 doc optional libopusfile-doc_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFQp4RGp4BCHGgCHOQRAnnYAJ0eVKB0d07xzxLEKJfQa7fef22xIACfRm0Q
KIKTY3W3d9kFN6GwKmetuGc=
=5TMu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2013 07:26:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:10:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.